OVH Community, your new community space.

Errore nell'installare VLC su gentoo


antonio20001
21.03.2009, 17.30
upp threat

antonio20001
19.03.2009, 19.06
!!! Couldn't download 'binutils-2.18-patches-1.7.tar.bz2'. Aborting.
* Fetch failed for 'sys-devel/binutils-2.18-r3'

* Messages for package sys-devel/binutils-2.18-r3:

* Fetch failed for 'sys-devel/binutils-2.18-r3'
Come detto sopra.... questo l'errore completo

antonio20001
19.03.2009, 18.58
ciao a tutti,
sto cercando di installare VLC per delle applicazioni particolari sulla distribuzione officiale di OVH-Gentoo.
Se scrivo il comando...
Codice:
emerge vlc
...ad un certo punto si blocca e mi visualizza questo messaggio
Codice:
Fetch failed for 'sys-devel/binutils-2.18-r3
Per quanto ci provi non riesco ad installarlo... come fare per installarlo, anche manualmente???
Grazie a tutti per l'aiuto